<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<buttons>	
	<button name="view1" parameter="1" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.086 0.508" scale="0.1 0.036" visible="false" hover="buttonHover" default="button"/>	
	<button name="view2" parameter="2" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.222 0.508" scale="0.1 0.036" visible="false" hover="buttonHover" default="button"/>	
	<button name="view3" parameter="3" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.358 0.508" scale="0.1 0.036" visible="false" hover="buttonHover" default="button"/>	
	<button name="view4" parameter="4" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.494 0.508" scale="0.1 0.036" visible="false" hover="buttonHover" default="button"/>
	<button name="view5" parameter="5" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.086 0.258" scale="0.1 0.036" visible="false" hover="buttonHover" default="button"/>	
	<button name="view6" parameter="6" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.222 0.258" scale="0.1 0.036" visible="false" hover="buttonHover" default="button"/>	
	<button name="view7" parameter="7" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.358 0.258" scale="0.1 0.036" visible="false" hover="buttonHover" default="button"/>	
	<button name="view8" parameter="8" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.086 0.258" scale="0.1 0.036" visible="false" hover="buttonHover" default="button"/>		
	
	<button name="view1_2" parameter="1" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.105 0.58" scale="0.06 0.106" visible="false" />	
	<button name="view2_2" parameter="2" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.241 0.58" scale="0.06 0.106" visible="false" />	
	<button name="view3_2" parameter="3" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.377 0.58" scale="0.06 0.106" visible="false" />	
	<button name="view4_2" parameter="4" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.513 0.58" scale="0.06 0.106" visible="false" />
	<button name="view5_2" parameter="5" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.105 0.33" scale="0.06 0.106" visible="false" />	
	<button name="view6_2" parameter="6" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.241 0.33" scale="0.06 0.106" visible="false" />	
	<button name="view7_2" parameter="7" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.377 0.33" scale="0.06 0.106" visible="false" />	
	<button name="view8_2" parameter="8" funcName="onActiveClick_view" category="Appstore_PAGE_View" pos="0.513 0.33" scale="0.06 0.106" visible="false" />		
	
	<button name="viewBuyApp" category="Appstore_PAGE_View" pos="0.658 0.25" scale="0.231 0.038" hover="buttonHover" default="button"/>		
</buttons>